[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RedHat registration needed for Fedora Core 4 to have up2date working??



Guy Fraser wrote:

On Mon, 2005-26-09 at 22:00 +0930, Tim wrote:
On Mon, 2005-09-26 at 14:20 +0200, Masopust Christian wrote:

is it true that RedHat registration and purchase of warenty is
neccessary for up2date working on FC4??
No.  And it wouldn't help you, up2date doesn't work properly with Fedora
Core 4.  It can be made to do something, but it's a fight, and doesn't
fit into the description of working properly.

My advice, remove the rhn and up2date packages.  Since they don't work,
and you'll most probably end up doing things some other way.  i.e. YUM.

I can't believe I am asking this, but ; Has a Bugzilla been filled out.
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=160873
Repomd format is the new one used by yum for the repositories.

In RHEL 4 the only package manager that does work properly is up2date, YUM and the GUI package manager make a nasty mess resolving or https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=160873
should I say failing to resolve dependencies properly.
Up2date has the capability to connect to RHN while yum does not. If you want to use third party repositories you can configure it in /etc/sysconfig/rhn/sources

Is RH committed to fixing up2date?
For the current released versions for RHEL, up2date connects to RHN and does not use yum repository format and hence it will continue to work. For Fedora I have filed a request to drop it
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=167770

regards
Rahul



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]